export default {
  name: 'ServiceUnitManage',
  path: '/service-unit-manage',
  redirect: '/service-unit-manage/dispatch',
  meta: {
    title: '服务单元管理',
    sort: 1,
    icon: 'bulletpoint',
  },
  children: [
    {
      name: 'Dispatch',
      path: '/service-unit-manage/dispatch',
      redirect: '/service-unit-manage/dispatch/dispatch-manage',
      meta: {
        title: '派单管理',
        sort: 1,
        icon: 'bulletpoint',
      },
      children: [
        {
          name: 'DispatchManage',
          path: '/service-unit-manage/dispatch/dispatch-manage',
          component: () =>
            import(
              '@/views/service-unit-manage/dispatch/dispatch-manage/index.vue'
            ),
          meta: {
            title: '派单管理',
            sort: 1,
            icon: 'bulletpoint',
          },
        },
      ],
    },
  ],
};
